
QGIS Application - Bug report #16240

Node tool does not add z value to 3d vectors, while the nodes added by the rashape tool have the Z 

added

2017-02-27 06:09 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24150

Description

Subject says it all. The z values set by new nodes added with the node tool is 0.

Associated revisions

Revision f5b38fed - 2017-06-08 09:53 PM - Martin Dobias

Node tool: add default Z value to new vertices in 3D geometries (fixes #16240)

History

#1 - 2017-02-27 06:11 AM - Giovanni Manghi

Hi Martin, added you as watcher because maybe this can be tackled while https://github.com/qgis/QGIS/pull/4187 ?

#2 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-06-08 10:01 PM - Martin Dobias

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|f5b38fedbae096b9269f2ea81a1732c0b9ef27cc.
